/* = = = = MAIN = = = = */
#gotech_search_window {
	position: relative;
	width: 95%;
	min-height: 300px;
	padding-bottom: 43px;
	margin: 0 auto;
	-webkit-box-shadow: 0px 1px 7px 0px rgba(50, 50, 50, 0.77);
	-moz-box-shadow: 0px 1px 7px 0px rgba(50, 50, 50, 0.77);
	box-shadow: 0px 1px 7px 0px rgba(50, 50, 50, 0.77);
	padding-left: 5%;
	behavior: url(pie/PIE.htc);
}


/* = = = = DATES = = = = */
label[for="gotech_search_window_dates_from_input"], label[for="gotech_search_window_dates_to_input"] {
	color: rgb(102, 102, 102);
	text-align: left;
	position: relative;
}
#gotech_search_window_dates {
	position: relative;
	width: 100%;
	padding-top: 13px;
}
#gotech_search_window_dates_from {
	margin-right: 16px;
}
#gotech_search_window_dates_to {
	margin-right: 10px;
}
#gotech_search_window_dates_to.time {
	position: relative;
	top: 1px;
}
#gotech_search_window_dates_to, #gotech_search_window_dates_from {
	width: 9em;
	min-width: 178px;
	min-height: 47px;
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
    *display: inline;
	margin-bottom: 10px;
}
#gotech_search_window_dates_to.time, #gotech_search_window_dates_from.time {
	vertical-align: top;
}
#gotech_search_window_dates_to_input, #gotech_search_window_dates_from_input {
	border-style: solid;
	border-width: 1px;
	border-color: rgb(220, 228, 230);
	border-radius: 2px;
	width: 95%;
	min-width: 168px;
	height: 33px;
	min-height: 22px;
	position: relative;
	margin-top: 3px;
	color: rgb(85, 85, 85);
	text-align: left;
	padding-left: 8px;
	cursor: pointer;
	z-index: 0;
}
#gotech_search_window_dates_to_input:focus, #gotech_search_window_dates_to_input:active,
#gotech_search_window_dates_from_input:focus, #gotech_search_window_dates_from_input:active {
	border-style: solid;
	border-width: 1px;
	border-color: rgb(52, 152, 219);
	border-radius: 2px;
	background-color: rgb(255, 255, 255);
}
#gotech_search_window_dates_nights_container{
	position: relative;
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
    *display: inline;
	text-align: center;
	vertical-align: middle !important;
	min-width: 115px;
	min-height: 32px;
    top: -12px;
}
#gotech_online_booking #gotech_search_window_dates_nights, #gotech_online_booking #gotech_search_window_dates_hours {
	text-align: left;
	position: relative;
	float: none;
	display: inline;
	white-space:nowrap;
	vertical-align: middle;
    font-size: 1.25em;
    top: 9px;
    margin-left: 10px;
    margin-right: 10px;
}
.gotech_search_window_dates_nights_spinner_prev {
	border-radius: 2px;
	position: relative;
	width: 32px;
    height: 32px;
    line-height: 26px;
    font-size: 3em;
	min-width: 18px;
	min-height: 17px;
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
    *display: inline;
	text-align: center;
	margin-right: 8px;
	float: left;
	color: rgb(136, 136, 136);
	padding-top: 1px;
	cursor: default;
}
.gotech_search_window_dates_nights_spinner_prev_active {
	border-radius: 2px;
	box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.216);
	position: relative;
    width: 32px;
    height: 32px;
    line-height: 26px;
    font-size: 3em;
	min-width: 18px;
	min-height: 17px;
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
    *display: inline;
	text-align: center;
	float: left;
	margin-right: 8px;
	padding-top: 1px;
	cursor: pointer;
}
.gotech_search_window_dates_nights_spinner_next {
	border-radius: 2px;
	position: relative;
	width: 32px;
    height: 32px;
    line-height: 32px;
    font-size: 2em;
	min-width: 18px;
	min-height: 16px;
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
    *display: inline;
	text-align: center;
	margin-left: 8px;
	float: right;
	color: rgb(136, 136, 136);
	padding-top: 2px;
	cursor: default;
}
.gotech_search_window_dates_nights_spinner_next_active {
	border-radius: 2px;
	box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.216);
	position: relative;
	width: 32px;
    height: 32px;
    line-height: 32px;
    font-size: 2em;
	min-width: 18px;
	min-height: 16px;
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
    *display: inline;
	text-align: center;
	float: right;
	margin-left: 8px;
	padding-top: 2px;
	cursor: pointer;
}


/* = = = = GUESTS = = = = */
#gotech_search_window_guests {
	margin-top: 13px;
	min-height: 53px;
}
.gotech_search_window_guests_spinner_prev {
	border-radius: 2px;
	position: relative;
	width: 32px;
    height: 32px;
    line-height: 26px;
    font-size: 3em;
	min-width: 18px;
	min-height: 17px;
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
    *display: inline;
	text-align: center;
	margin-right: 8px;
	float: left;
	color: rgb(136, 136, 136);
	padding-top: 1px;
	cursor: default;
}
.gotech_search_window_guests_spinner_prev_active {
	border-radius: 2px;
	box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.216);
	position: relative;
	width: 32px;
    height: 32px;
    line-height: 26px;
    font-size: 3em;
	min-width: 18px;
	min-height: 17px;
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
    *display: inline;
	text-align: center;
	float: left;
	margin-right: 8px;
	padding-top: 1px;
	cursor: pointer;
}
.gotech_search_window_guests_spinner_next {
	border-radius: 2px;
	position: relative;
	width: 32px;
    height: 32px;
    line-height: 32px;
    font-size: 2em;
	min-width: 18px;
	min-height: 16px;
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
    *display: inline;
	text-align: center;
	margin-left: 8px;
	float: right;
	color: rgb(136, 136, 136);
	padding-top: 2px;
	cursor: default;
}
.gotech_search_window_guests_spinner_next_active {
	border-radius: 2px;
	box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.216);
	position: relative;
	width: 32px;
    height: 32px;
    line-height: 32px;
    font-size: 2em;
	min-width: 18px;
	min-height: 16px;
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
    *display: inline;
	text-align: center;
	float: right;
	margin-left: 8px;
	padding-top: 2px;
	cursor: pointer;
}
/* - - - - Adults - - - - */
#gotech_search_window_guests_adults {
	min-height: 55px;
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
    *display: inline;
	vertical-align: top;
}
label[for="gotech_search_window_guests_adults_spinner"] {
	color: rgb(102, 102, 102);
	text-align: left;
}
#gotech_search_window_guests_adults_spinner {
	height: 34px;
	margin-top: 5px;
	float: left;
}
#gotech_search_window_guests_adults_count {
	color: rgb(102, 102, 102);
	text-align: left;
}
.gotech_search_window_guests_adults_spinner_icon {
	background: #fff url("/bitrix/js/onlinebooking/new/icons/adult_disabled.png") no-repeat center;
	background-size: contain;
	height: 100%;
	width: 10px;
	min-width: 8px;
	position: relative;
	min-height: 27px;
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
    *display: inline;
	cursor: pointer;
	margin: 0 4px;
}
.gotech_search_window_guests_adults_spinner_icon_active {
	height: 100%;
	width: 10px;
	min-width: 8px;
	position: relative;
	min-height: 27px;
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
    *display: inline;
	cursor: pointer;
	margin: 0 4px;
}
/* - - - - Children - - - - */
#gotech_search_window_guests_children {
	min-height: 55px;
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
    *display: inline;
	margin-left: 26px;
	vertical-align: top;
}
label[for="gotech_search_window_guests_children_spinner"] {
	color: rgb(102, 102, 102);
	text-align: left;
}
#gotech_search_window_guests_children_spinner {
	height: 34px;
	min-height: 30px;
	margin-top: 5px;
	float: left;
}
#gotech_search_window_guests_children_count {
	color: rgb(102, 102, 102);
	text-align: left;
}
.gotech_search_window_guests_children_spinner_icon {
	background: #fff url("/bitrix/js/onlinebooking/new/icons/child_disabled.png") no-repeat center;
	background-size: contain;
	height: 100%;
	width: 10px;
	min-width: 8px;
	position: relative;
	min-height: 27px;
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
    *display: inline;
	cursor: pointer;
	margin: 0 4px;
}
.gotech_search_window_guests_children_spinner_icon_active {
	height: 100%;
	width: 10px;
	min-width: 8px;
	position: relative;
	min-height: 27px;
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
    *display: inline;
	cursor: pointer;
	margin: 0 4px;
}

/* - - - - Ages - - - - */
#gotech_search_window_guests_ages {
	min-height: 35px;
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
    *display: inline;
	margin-left: 12px;
	vertical-align: top;
}
.gotech_search_window_guests_ages_block {
	margin-top: 5px;
}
.gotech_search_window_guests_ages_block .selectric {
	height: 33px;
}
.gotech_search_window_guests_ages_block .selectricWrapper {
	width: 90px;
    font-size: 1.25em;
}
.gotech_search_window_guests_ages_block .selectricWrapper:first-of-type {
	margin-left: 0;
}
.gotech_search_window_guests_ages_block .selectric>.label {
	line-height: 21px;
}
.gotech_search_window_guests_ages_block .selectric>.button {
    width: 35px;
}
label[for="gotech_search_window_guests_ages_spinner"] {
	color: rgb(102, 102, 102);
	text-align: left;
	vertical-align: top;
	position: relative;
	font-weight: normal;
}
.selectric:active{
	border-style: solid;
	border-width: 1px;
	border-color: rgb(52, 152, 219);
	border-radius: 2px;
	background-color: rgb(255, 255, 255);
}


/* = = = = CONTACTS = = = = */
label[for="gotech_search_window_contacts_phone_input"] {
	color: rgb(102, 102, 102);
	text-align: left;
	position: relative;
}
#gotech_search_window_contacts {
	position: relative;
	width: 100%;
	padding-top: 22px;
	white-space:nowrap;
	height: 48px;
}
#gotech_search_window_contacts_email {
	margin-left: 16px;
}
#gotech_search_window_contacts_phone, #gotech_search_window_contacts_email {
	width: 178px;
	min-height: 47px;
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
    *display: inline;
}
#gotech_search_window_contacts_phone_input, #gotech_search_window_contacts_email_input {
	border-style: solid;
	border-width: 1px;
	border-color: rgb(220, 228, 230);
	border-radius: 2px;
	width: 168px;
	height: 22px;
	position: relative;
	margin-top: 3px;
	color: rgb(85, 85, 85);
	text-align: left;
	padding-left: 8px;
}
#gotech_search_window_contacts_phone_input:focus, #gotech_search_window_contacts_phone_input:active,
#gotech_search_window_contacts_email_input:focus, #gotech_search_window_contacts_email_input:active {
	border-style: solid;
	border-width: 1px;
	border-color: rgb(52, 152, 219);
	border-radius: 2px;
	background-color: rgb(255, 255, 255);
}


/* = = = = FOOTER = = = = */
#gotech_search_window_footer {
	position: absolute;
	width: 100%;
	min-height: 43px;
	bottom: 0;
	background-color: rgb(242, 242, 242);
	left: 0;
}
#gotech_search_window_footer_promo {
	width: 45%;
	min-height: 32px;
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
    *display: inline;
	margin-top: 12px;
    margin-bottom: 19px;
	margin-left: 5%;
}
label[for="gotech_search_window_footer_promo_input"] {
	min-width: 9em;
	color: rgb(85, 85, 85);
	text-align: left;
	position: relative;
	line-height: 1.5em;
	height: 1.5em;
	overflow: hidden;
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
    *display: inline;
	vertical-align: bottom;
}
label[for="gotech_search_window_footer_promo_input"]>span {
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
    *display: inline;
}
#gotech_search_window_footer_promo_input {
	border-style: solid;
	border-width: 1px;
	border-color: rgb(220, 228, 230);
	border-radius: 2px;
	width: 90%;
	min-height: 22px;
	height: 33px;
	position: relative;
	margin-top: 0.2em;
	color: rgb(85, 85, 85);
	text-align: left;
	padding-left: 8px;
	vertical-align: top;
	font-size: 1.25em;
}
#gotech_search_window_footer_promo_input:focus, #gotech_search_window_footer_promo_input:active {
	border-style: solid;
	border-width: 1px;
	border-color: rgb(52, 152, 219);
	border-radius: 2px;
	background-color: rgb(255, 255, 255);
}

#gotech_search_window_footer_find {
	position: relative;
	width: 43%;
	height: 35px;
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
    *display: inline;
	float: right;
    margin-top: 34px;
    margin-bottom: 20px;
	right: 16px;
}
#gotech_search_window_footer_find_link_wait {
	width: 100%;
	height: 100%;
	min-height: 25px;
	cursor: default;
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
	top: 0;
    *display: inline;
	display: none;
	
}
#gotech_search_window_footer_find_link_wait>span.inner_text {
	top: 0;
	line-height: 35px;
}
#gotech_search_window_footer_find_link_wait_text {
	margin-right: 10px;
}
#gotech_progress_icon {
	position: relative;
	top: 4px;
	bottom: 0;
	margin: auto;
	background: url("/bitrix/js/onlinebooking/new/icons/progress.gif") no-repeat center;
	background-size: 20px;
	min-height: 16px;
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
    *display: inline;
	width: 15px;
	height: 16px;
	display: none;
}
#gotech_search_window_footer_find_link {
	width: 100%;
	height: 100%;
	min-height: 25px;
	overflow: hidden;
	line-height: 35px;
}
#gotech_search_window_footer_find_link>span.inner_text {
	top: 0;
}

input[name="PeriodFrom"], input[name="PeriodTo"] {
	opacity: 0;
	position: absolute;
	left: 0px;
	top: 0;
	z-index: 100;
	cursor: pointer;
	width: 100%;
	height: 100%;
	-webkit-highlight: none;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
}

span.gotech_periods_container {
	position: relative;
	min-height: 28px;
	display: inline-block;
	width: 100%;
	min-width: 168px;
	font-size: 1.25em;
}
